Subject: Re: bug#64089: 30.0.50; `ldap-search' errors out with `wrong-type-argument listp' when called WITHDN == t

From: Eli Zaretskii <[email-masked]>
Date: Sat, 17 Jun 2023 12:07:22 +0300

> Cc: [email-masked], [email-masked],
>  [email-masked]
> Date: Sat, 17 Jun 2023 11:41:54 +0300
> From: Eli Zaretskii <[email-masked]>
> 
> > I think I will install Jens's patch on emacs-29 marking it not for
> > merging to master.
> 
> Now done, but without the "do not merge" mark, sorry.  So on master
> you will need to undo the fix (but please wait for me to merge from
> the branch to master).

I eventually skipped the fix manually when merging, so you (Filipp)
can now install your fix on master, once you-all agree on that.